RSS   Vulnerabilities for 'Bloginator'   RSS

2009-03-24
 
CVE-2009-1050

CWE-287
 

 
Bloginator 1A allows remote attackers to bypass authentication and gain administrative access by setting the identifyYourself cookie.

 


Copyright 2019, cxsecurity.com

 

Back to Top